

const player = new Plyr('#player');


jQuery( document ).ready(function( $ ) {
$(document).ready(function(){
   $("#header-main").sticky({topSpacing:0});
  });

  $(".header-main" ).click(function() {
      $('#service').animatescroll({scrollSpeed:2000,easing:'easeInOutBack'});
  });
  $(".header-main" ).click(function() {
    $('#sample-work').animatescroll({scrollSpeed:2000,easing:'easeInOutBack'});
});
 new WOW().init();
 $('.myWrapper').easyTicker({
  direction: 'up',
  easing: 'swing',
  speed: 'fast',
  interval: 2000,
  visible: 0,
  mousePause: true,
});
$('.counter2').counterUp({
  delay: 10,
  time: 1000,
});

$('.blocks-gallery-item a').attr ("data-fancybox","gallery");

});
//(function($){
// $( ".head_main" ).click(function() {
  //  $('#service').animatescroll({scrollSpeed:2000,easing:'easeInOutBack'});
   // $('#sample-work').animatescroll({scrollSpeed:2000,easing:'easeInOutBack'});
   // $('#Colleague').animatescroll({scrollSpeed:2000,easing:'easeInOutBack'});
  //  $('#blog').animatescroll({scrollSpeed:2000,easing:'easeInOutBack'});
   // $('#cuntact-us').animatescroll({scrollSpeed:2000,easing:'easeInOutBack'});
  //});
//})(jQuery);

//jQuery('a[href="#blog"]').click(function(){

 //$('#blog').animatescroll({scrollSpeed:2000,easing:'easeInOutBack'}); 
//});

    

